Subject: bug#57763: 29.0.50; feffb03..f47a532 fallout on OSX

From: Gerd Möllmann <[email-masked]>
Date: Tue, 13 Sep 2022 15:42:35 +0200

Gerd Möllmann <[email-masked]> writes:

> And I guess <home> and <end> are from lisp/term/ns-win.el, while
> bindings.el sets them to to move to the beginning/end of line.  Hm.

I fixed the test in master by using C-a/C-e instead of <home>/<end>.